SolrDocument::offsetUnset
SolrDocument::rewind
SolrDocument
PHP Manual

# SolrDocument::reset

(PECL solr >= 0.9.2)

SolrDocument::reset — This is an alias to SolrDocument::clear()

### Description

public bool SolrDocument::reset ( void )

This is an alias to SolrDocument::clear()

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

SolrDocument::offsetUnset
SolrDocument::rewind
SolrDocument
PHP Manual